## rust-pasetors 0.6.7

=== debian/changelog ===
rust-pasetors (0.6.7-1) unstable; urgency=medium

  * Package pasetors 0.6.7 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 29 Nov 2023 11:05:44 -0500
