=== debian/control ===
Source: rust-pasetors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ct-codecs-1-dev (>= 1.1.1-~~) <!nocheck>,
 librust-ed25519-compact-2+random-dev (>= 2.0.2-~~) <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-orion-0.17-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.41-~~) <!nocheck>,
 librust-subtle-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-zeroize-1-dev (>= 1.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pasetors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pasetors
X-Cargo-Crate: pasetors
Rules-Requires-Root: no

Package: librust-pasetors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ct-codecs-1-dev (>= 1.1.1-~~),
 librust-ed25519-compact-2+random-dev (>= 2.0.2-~~),
 librust-getrandom-0.2+default-dev,
 librust-orion-0.17-dev,
 librust-p384-0.13+default-dev,
 librust-rand-core-0.6+getrandom-dev (>= 0.6.3-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.41-~~),
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-subtle-2-dev (>= 2.4.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-zeroize-1-dev (>= 1.4.1-~~)
Provides:
 librust-pasetors+default-dev (= ${binary:Version}),
 librust-pasetors+ed25519-compact-dev (= ${binary:Version}),
 librust-pasetors+orion-dev (= ${binary:Version}),
 librust-pasetors+p384-dev (= ${binary:Version}),
 librust-pasetors+paserk-dev (= ${binary:Version}),
 librust-pasetors+rand-core-dev (= ${binary:Version}),
 librust-pasetors+regex-dev (= ${binary:Version}),
 librust-pasetors+serde-dev (= ${binary:Version}),
 librust-pasetors+serde-json-dev (= ${binary:Version}),
 librust-pasetors+sha2-dev (= ${binary:Version}),
 librust-pasetors+std-dev (= ${binary:Version}),
 librust-pasetors+time-dev (= ${binary:Version}),
 librust-pasetors+v2-dev (= ${binary:Version}),
 librust-pasetors+v3-dev (= ${binary:Version}),
 librust-pasetors+v4-dev (= ${binary:Version}),
 librust-pasetors-0-dev (= ${binary:Version}),
 librust-pasetors-0+default-dev (= ${binary:Version}),
 librust-pasetors-0+ed25519-compact-dev (= ${binary:Version}),
 librust-pasetors-0+orion-dev (= ${binary:Version}),
 librust-pasetors-0+p384-dev (= ${binary:Version}),
 librust-pasetors-0+paserk-dev (= ${binary:Version}),
 librust-pasetors-0+rand-core-dev (= ${binary:Version}),
 librust-pasetors-0+regex-dev (= ${binary:Version}),
 librust-pasetors-0+serde-dev (= ${binary:Version}),
 librust-pasetors-0+serde-json-dev (= ${binary:Version}),
 librust-pasetors-0+sha2-dev (= ${binary:Version}),
 librust-pasetors-0+std-dev (= ${binary:Version}),
 librust-pasetors-0+time-dev (= ${binary:Version}),
 librust-pasetors-0+v2-dev (= ${binary:Version}),
 librust-pasetors-0+v3-dev (= ${binary:Version}),
 librust-pasetors-0+v4-dev (= ${binary:Version}),
 librust-pasetors-0.6-dev (= ${binary:Version}),
 librust-pasetors-0.6+default-dev (= ${binary:Version}),
 librust-pasetors-0.6+ed25519-compact-dev (= ${binary:Version}),
 librust-pasetors-0.6+orion-dev (= ${binary:Version}),
 librust-pasetors-0.6+p384-dev (= ${binary:Version}),
 librust-pasetors-0.6+paserk-dev (= ${binary:Version}),
 librust-pasetors-0.6+rand-core-dev (= ${binary:Version}),
 librust-pasetors-0.6+regex-dev (= ${binary:Version}),
 librust-pasetors-0.6+serde-dev (= ${binary:Version}),
 librust-pasetors-0.6+serde-json-dev (= ${binary:Version}),
 librust-pasetors-0.6+sha2-dev (= ${binary:Version}),
 librust-pasetors-0.6+std-dev (= ${binary:Version}),
 librust-pasetors-0.6+time-dev (= ${binary:Version}),
 librust-pasetors-0.6+v2-dev (= ${binary:Version}),
 librust-pasetors-0.6+v3-dev (= ${binary:Version}),
 librust-pasetors-0.6+v4-dev (= ${binary:Version}),
 librust-pasetors-0.6.7-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+default-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+ed25519-compact-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+orion-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+p384-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+paserk-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+rand-core-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+regex-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+serde-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+serde-json-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+sha2-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+std-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+time-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+v2-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+v3-dev (= ${binary:Version}),
 librust-pasetors-0.6.7+v4-dev (= ${binary:Version})
Description: PASETO: Platform-Agnostic Security Tokens (in Rust) - Rust source code
 Source code for Debianized Rust crate "pasetors"
