## rust-pasetors 0.6.8

=== debian/changelog ===
rust-pasetors (0.6.8-1) unstable; urgency=medium

  * Package pasetors 0.6.8 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 16:49:51 +0200
