=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-pasetors
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.65.0) <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-ct-codecs-1-dev (>= 1.1.1-~~) <!nocheck>,
  librust-ed25519-compact-2+random-dev (>= 2.0.2-~~) <!nocheck>,
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pasetors]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pasetors
 X-Cargo-Crate: pasetors
@@ -94,21 +94,21 @@
  librust-pasetors-0.6+v2-dev (= ${binary:Version}),
  librust-pasetors-0.6+v3-dev (= ${binary:Version}),
  librust-pasetors-0.6+v4-dev (= ${binary:Version}),
- librust-pasetors-0.6.7-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+default-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+ed25519-compact-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+orion-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+p384-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+paserk-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+rand-core-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+regex-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+serde-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+serde-json-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+sha2-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+std-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+time-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+v2-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+v3-dev (= ${binary:Version}),
- librust-pasetors-0.6.7+v4-dev (= ${binary:Version})
+ librust-pasetors-0.6.8-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+default-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+ed25519-compact-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+orion-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+p384-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+paserk-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+rand-core-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+regex-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+serde-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+serde-json-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+sha2-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+std-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+time-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+v2-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+v3-dev (= ${binary:Version}),
+ librust-pasetors-0.6.8+v4-dev (= ${binary:Version})
 Description: PASETO: Platform-Agnostic Security Tokens (in Rust) - Rust source code
  Source code for Debianized Rust crate "pasetors"
