=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --all-features
Features: test-name=rust-pasetors:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets
Features: test-name=librust-pasetors-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --no-default-features --features ed25519-compact
Features: test-name=librust-pasetors-dev:ed25519-compact
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --no-default-features --features orion
Features: test-name=librust-pasetors-dev:orion
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --no-default-features --features p384
Features: test-name=librust-pasetors-dev:p384
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --no-default-features --features paserk
Features: test-name=librust-pasetors-dev:paserk
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pasetors 0.6.8 --all-targets --no-default-features --features rand_core
Features: test-name=librust-pasetors-dev:rand_core
Depends: dh-cargo (>= 31), rustc:native (>= 1.70.0), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
