## rust-pasetors 0.7.0

=== debian/changelog ===
rust-pasetors (0.7.0-1) unstable; urgency=medium

  * Package pasetors 0.7.0 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:23:46 +0100
