=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.80.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-ct-codecs-1-dev (>= 1.1.1-~~) <!nocheck>,
  librust-ed25519-compact-2+random-dev (>= 2.0.2-~~) <!nocheck>,
@@ -23,6 +23,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pasetors]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pasetors
+Homepage: https://github.com/brycx/pasetors
 X-Cargo-Crate: pasetors
 Rules-Requires-Root: no
 
@@ -78,37 +79,37 @@
  librust-pasetors-0+v2-dev (= ${binary:Version}),
  librust-pasetors-0+v3-dev (= ${binary:Version}),
  librust-pasetors-0+v4-dev (= ${binary:Version}),
- librust-pasetors-0.6-dev (= ${binary:Version}),
- librust-pasetors-0.6+default-dev (= ${binary:Version}),
- librust-pasetors-0.6+ed25519-compact-dev (= ${binary:Version}),
- librust-pasetors-0.6+orion-dev (= ${binary:Version}),
- librust-pasetors-0.6+p384-dev (= ${binary:Version}),
- librust-pasetors-0.6+paserk-dev (= ${binary:Version}),
- librust-pasetors-0.6+rand-core-dev (= ${binary:Version}),
- librust-pasetors-0.6+regex-dev (= ${binary:Version}),
- librust-pasetors-0.6+serde-dev (= ${binary:Version}),
- librust-pasetors-0.6+serde-json-dev (= ${binary:Version}),
- librust-pasetors-0.6+sha2-dev (= ${binary:Version}),
- librust-pasetors-0.6+std-dev (= ${binary:Version}),
- librust-pasetors-0.6+time-dev (= ${binary:Version}),
- librust-pasetors-0.6+v2-dev (= ${binary:Version}),
- librust-pasetors-0.6+v3-dev (= ${binary:Version}),
- librust-pasetors-0.6+v4-dev (= ${binary:Version}),
- librust-pasetors-0.6.8-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+default-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+ed25519-compact-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+orion-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+p384-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+paserk-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+rand-core-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+regex-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+serde-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+serde-json-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+sha2-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+std-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+time-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+v2-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+v3-dev (= ${binary:Version}),
- librust-pasetors-0.6.8+v4-dev (= ${binary:Version})
+ librust-pasetors-0.7-dev (= ${binary:Version}),
+ librust-pasetors-0.7+default-dev (= ${binary:Version}),
+ librust-pasetors-0.7+ed25519-compact-dev (= ${binary:Version}),
+ librust-pasetors-0.7+orion-dev (= ${binary:Version}),
+ librust-pasetors-0.7+p384-dev (= ${binary:Version}),
+ librust-pasetors-0.7+paserk-dev (= ${binary:Version}),
+ librust-pasetors-0.7+rand-core-dev (= ${binary:Version}),
+ librust-pasetors-0.7+regex-dev (= ${binary:Version}),
+ librust-pasetors-0.7+serde-dev (= ${binary:Version}),
+ librust-pasetors-0.7+serde-json-dev (= ${binary:Version}),
+ librust-pasetors-0.7+sha2-dev (= ${binary:Version}),
+ librust-pasetors-0.7+std-dev (= ${binary:Version}),
+ librust-pasetors-0.7+time-dev (= ${binary:Version}),
+ librust-pasetors-0.7+v2-dev (= ${binary:Version}),
+ librust-pasetors-0.7+v3-dev (= ${binary:Version}),
+ librust-pasetors-0.7+v4-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+default-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+ed25519-compact-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+orion-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+p384-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+paserk-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+rand-core-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+regex-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+serde-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+serde-json-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+sha2-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+std-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+time-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+v2-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+v3-dev (= ${binary:Version}),
+ librust-pasetors-0.7.0+v4-dev (= ${binary:Version})
 Description: PASETO: Platform-Agnostic Security Tokens (in Rust) - Rust source code
  Source code for Debianized Rust crate "pasetors"
